// Project Lab - NHTV Igad

#include "UnrealProject.h"
#include "ToolTipText.h"


void UToolTipText::SetTitle_Implementation(const FString& title)
{

}
void UToolTipText::SetText_Implementation(const FString& text)
{

}